mnoGoSearch 3.3.9 reference manual: Full-featured search engine software
Prev |  | Next

# LangMapFile

## Name

LangMapFile -- loads language map for character set and language guesser

`indexer.conf`

## Synopsis

LangMapFile {filename}

## Description

LangMapFile loads a language map for the character set and language guesser from the given file.

The file name can be either absolute or relative to mnoGoSearch `/etc` directory.

## Examples

    LangMapFile langmap/en.ascii.lm

## See also

DefaultLang, GuesserUseMeta, LangMapUpdate, LoadChineseList, LoadThaiList, VaryLang.

Prev | Home | Next
IspellUsePrefixes | Up | LangMapUpdate